# Uses of Interface
com.sun.mirror.type.VoidType

Packages that use VoidType
Package
Description
com.sun.mirror.util
Utilities to assist in the processing of declarations and types.

## Uses of VoidType in com.sun.mirror.util

Methods in com.sun.mirror.util that return VoidType
Modifier and Type
Method
Description
`VoidType`
Types.`getVoidType()`
Returns the pseudo-type representing the type of `void`.
Methods in com.sun.mirror.util with parameters of type VoidType
Modifier and Type
Method
Description
`void`
SimpleTypeVisitor.`visitVoidType(VoidType t)`
Visits a void type.
`void`
TypeVisitor.`visitVoidType(VoidType t)`
Visits a void type.